<!-- Contenedor de textos modificables de PDF -->
<mat-grid-list cols="2" rowHeight="16:2" align="center">
  <mat-grid-tile>
    <app-square-strategy [idPage] ="idPage" [yVal]="yVal" [contentsGroup]="contentsGroup"></app-square-strategy>
  </mat-grid-tile>
  <mat-grid-tile>
    <app-subtitle-strategy [idPage]="idPage" [yVal]="yVal" [contentsGroup]="contentsGroup"></app-subtitle-strategy>
  </mat-grid-tile>
</mat-grid-list>
